Jump to content

kozmian

Member
  • Posts

    4
  • Joined

  • Last visited

Reputation

0 Neutral

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hi, After managing to fix my 2011 Macbook Pro (with a hot air gun and a youtube video!!) I figure it's about time to upgrade. I have been running VW 2009 since I bought the computer and I understand it won't work on more recent operating systems. I wondered if anyone has a spare license for VW2015 that they no longer need and might consider selling? Thanks Ralph
  2. Hi, My Macbook Pro recently gave up the ghost after 7 years of service, during this time i've been running VW 2009. As i understand it this won't run on anything newer than OS Lion 10.7 and I don't want to buy another 7 year old computer so I can run VW2009 as it's likely to give up pretty quickly! As I don't need all the functions (nor want the cost) of VW 2018 I was wondering if anyone had a license for VW 2014 or 2015. Also does anyone know if 2014 will run on the latest operating system , High Sierra. Thanks.
  3. Thanks Jim, That's interesting, I've been using it on 10.7 for ages with no issues. I was hoping it might have got a bit further running on say 10.9 so i could get a newer second hand mac. Back to the drawings board - not literally
  4. Hi, I'm new here and would be very grateful of some help. My 2011 Macbook Pro (running lion) just died and I'm thinking of buying a newer second hand mbp to replace it, don't fancy spending 2k plus on a new one. What I am trying to find out is what is the newest version of OS X that VW 2009 will run on as that will determine what period of mbp I can buy. Any help would be really appreciated. Thanks Ralph
×
×
  • Create New...